
html, body{
margin: 0;
padding: 0;
height: 100%;
width: 100%;
font-family: sans-serif;
z-index:-99;
overflow-x: hidden;
}
#partners a:link, #partners a:visited{color:#FFFFFF; }
#topbox{
margin:0;
padding:5px;
position:absolute;
top:0px;
left:0px;
height:60px;
width:100%;
background-color:#000000;
font-size: x-large;
color: #ffffff;
overflow-x: hidden;
overflow-y: hidden;
}

#fronttopbox{
margin:0;
padding:5px;
position:fixed;
top:0px;
left:0px;
height:100px;
width:100%;
background-color:#000000;
font-size: xx-large;
color: #ffffff;
overflow-x: hidden;
z-index:98;
}

#map_container{
padding:0px;
margin:0px;
position:absolute;
top:70px;
left:0px;
bottom:0px;
right:0px;
overflow-x: hidden;
}#info_container{padding:0px;margin:0px;background-color: #FFFFFF;position:absolute;top:70px;left:0px;bottom:0px;right:0px;overflow-x: hidden;}

#frontmap_container{
padding:0px;
margin:0px;
position:absolute;
top:210px;
left:500px;
bottom:0px;
right:0px;
overflow-x: hidden;
}

#map_canvas{
display: block;
margin: 0;
padding: 0;
top:0px;
height: 100%;
width: 100%;
float: right;
z-index:4;
overflow-x: hidden;
}

#frontmap_canvas{
display: block;
margin: 0;
padding: 0;
height: 100%;
width: 100%;
float: right;
z-index:4;
overflow-x: hidden;
}

#rightbox
{
height: 100%;
margin-left: 351px;
margin-bottom: 0;
margin-top: 0;
margin-right: 0;
min-width: 100px;
position: relative; 
padding: 0;
overflow-x: hidden;
z-index:90;
}

#content_window{
position: absolute; 
margin: 0;
padding: 0;
top: 100px;
left: -350px;
bottom: 0px;
width: 350px;
overflow-y: auto;
overflow-x: hidden;
background-color: #ffffff;
z-index:90;
}

#indexwindow{
position: relative; 
margin: 0;
padding: 0;
height: 100%;
width: 350px;
float: left;
overflow-y: auto;
overflow-x: hidden;
z-index: 2;
}

#frontwindow{
position: fixed; 
margin: 0;
padding: 0;
top: 210px;
height: 100%;
width: 100%;
float: left;
overflow-y: hidden;
overflow-x: hidden;
z-index: 2;
}

#frontintro{
margin:0;
padding:5px;
position:fixed;
top:105px;
left:0px;
height:100px;
width:100%;
background-color:#000000;
font-size: large;
color: #ffffff;
overflow-x: hidden;
z-index:99;
}

#border{
background-color: #000000;
margin: 0;
padding: 0;
float:right;
top:100px;
height: 100%;
width: 5px;
z-index:99;
}

#checkboxes{
margin: 0;
width: 160px;
padding: 0px;
background-color: #ffffff;
position: absolute;
right: 0px;
bottom: 0px;
font-size:medium;
z-index:99;
color: #000000;
border-style: solid;
overflow-x: hidden;
}

#directions{
padding:5px 5px 5px 5px;
font-size: small;
margin:10px 0px 10px 0px;
width: 320px;
position:relative;
z-index: 98;
background-color: #ffffff;
}

#instructions{
font-size: x-large;
width: 280px;
margin:0;
z-index: 99;
}

#introduction{
font-size: medium;
background-color: #000000;
color: #FFFFFF;
height: 60px;
width: 280px;
margin:0;
padding-top:5px;
padding-bottom:5px;
}

#originBox{
width: 300px;
height: 40px;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
padding: 5px;
position: relative;
top: 0px;
font-size: large;
}

#partners{
position:absolute;
right:20px;
top:10px;
font-size: x-small;padding:0px;color: #ffffff;
}

#mnrraicons{
position:absolute;
left:400px;
bottom:30px;
height:60px;
width: 350px;
color: #000000;
background-color: #ffffff;
z-index: 10;
}

span.title{
position:absolute;
top: 22px;
left: 500px;
bottom: 0px;
white-space:nowrap;
overflow-x: hidden;
overflow-y: hidden;
z-index: 99;
}

span.indextitle{
position:absolute;
top: 20px;
left: 100px;
bottom: 0px;
white-space: nowrap;
overflow-x: hidden;
overflow-y: hidden;
z-index: 99;
}

  /* Makes entire div layer clickable for index.html sidebar links */
span.filler{
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  z-index: 5;

  background-image: url('Pictures/icons/empty.gif');
}   

table.checkboxesleft{
margin: 0;
padding: 0px;
background-color: #ffffff;
width: 200px;
height: 280px;
position:absolute;
left: 0px;
top: 0px;
bottom: 0px;
color: #000000;
border-color:#000000;
border-top-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-width:5px;
}

table.checkboxesright{
margin: 0;
padding: 0px;
background-color: #ffffff;
width: 200px;
height: 280px;
position:absolute;
left: 160px;
top: 0px;
bottom: 0px;
color: #000000;
border-color:#000000;
border-bottom-style:solid;
border-top-style:solid;
border-width:5px;
}

div.hub_container{
padding: 0px;
bottom: 5px;
height:105px;
position: static;
}

#nav1{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav2{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav3{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav4{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav5{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav6{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav7{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav8{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav9{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav10{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#nav11{
margin: 0;
padding: 0;
position: absolute;
left:0px;
width:345px;
height:100px;
}

#promotext1{display: none;}

#nav1:hover #promotext1{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext2{display: none;}

#nav2:hover #promotext2{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext3{display: none;}

#nav3:hover #promotext3{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext4{display: none;}

#nav4:hover #promotext4{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext5{display: none;}

#nav5:hover #promotext5{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext6{display: none;}

#nav6:hover #promotext6{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext7{display: none;}

#nav7:hover #promotext7{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext8{display: none;}

#nav8:hover #promotext8{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext9{display: none;}

#nav9:hover #promotext9{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

#promotext10{display: none;}

#nav10:hover #promotext10{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left:0px;
width:345px;
height:100px;
z-index: 99;
font-size: medium;
color: #FFFFFF;
background-color: #000000;
}

div.title{
margin: 0;
padding: 0;
position: absolute;
left:0px;
top: 0px;
width:345px;
height:200px;
}

img.nodepic{
margin: 0;
padding: 0;
position: absolute;
left:0px;
top: 0px;
z-index: -1;
border: 0;
width:345px;
height:100px;
}

div.promobg{
margin: 0;
padding: 0;
width:100%;
background-color:#000000;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
position: absolute;
left: 0px;
bottom: 0px;
z-index: -99;
color: #ffffff;
font-size: large;
}

div.promotext{
display: block;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left: 0px;
bottom: 0px;
z-index: 99;
font-size: large;
color: #990000;
}

/* a:hover > div.promotext{
display: none;
margin: 0;
padding: 0;
width:100%;
position: absolute;
left: 0px;
bottom: 0px;
z-index: 99;
font-size: large;

} */

div.nodebg{
margin: 0;
padding: 0;
width:100%;
background-color:#000000;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
position: absolute;
left: 0px;
bottom: 0px;
z-index: 1;
color: #ffffff;
font-size: large;
}

div.nodetext{
margin: 0;
padding: 0;
width:100%;
position: absolute;
left: 0px;
bottom: 0px;
z-index: 2;
color: #ffffff;
font-size: large;
}

div.titlebg{
margin: 0;
padding: 0;
width:100%;
height:auto;
background-color:#000000;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
position: absolute;
left: 0px;
bottom: 0px;
z-index: 1;
color: #ffffff;
font-size: x-large;
}

div.titletext{
margin: 0;
padding: 0;
width:100%;
position: absolute;
left: 0px;
bottom: 0px;
z-index: 2;
color: #ffffff;
font-size: xx-large;
}

#infowindow{
font-size: small;
}#buswindow{font-size: small;width: 300px;height: 200px;}
#liveTable{padding: 0px;border: 0px;}
#node1{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node2{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node3{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node4{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node5{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node6{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node7{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node8{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node9{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}

#node10{
position: absolute;
top: 10px;
left: 10px;
z-index: 5;
}#info_body{display: block;color: #636363;margin: 0;padding: 100px;height: 100%;width: 600px;z-index:4;overflow-x: hidden;}
p.info{}
img
{
border:0px;
}